[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 1523-1] New ikiwiki packages fix cross-site scripting


On Mon, Mar 17, 2008 at 09:51:09PM +0100, Florian Weimer wrote:
> For the unstable distribution (sid), this problem has been fixed in
> version 2.31.1.

Ehm, that's strange somehow since unstable, testing and even
etch-backports already have ikwiki 2.40:


		Regards, Axel
Axel Beckert - abe@deuxchevaux.org, abe@noone.org - http://noone.org/abe/

Reply to: